<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="matching_sentence_nos">
	<rubric><![CDATA[<b>Match the beginnings to the endings to make statements.</b>]]></rubric>
	<noofsentence>8</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"/>--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Our teacher is writing]]></item>
		<item><![CDATA[I'm not taking piano]]></item>
		<item><![CDATA[My dad is working]]></item>
		<item><![CDATA[Tracey isn't babysitting]]></item>
		<item><![CDATA[The school baseball team is playing]]></item>
		<item><![CDATA[Mia and Daniela are learning]]></item>
		<item><![CDATA[Eduardo is visiting]]></item>
		<item><![CDATA[My parents aren't having]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[on the board right now.]]></item>
		<item><![CDATA[lessons this year.]]></item>
		<item><![CDATA[in Toronto this week.]]></item>
		<item><![CDATA[her little brother this evening.]]></item>
		<item><![CDATA[a game today.]]></item>
		<item><![CDATA[Japanese at school this year.]]></item>
		<item><![CDATA[his cousin this week.]]></item>
		<item><![CDATA[dinner right now.]]></item>
	</secondcolumn>
</activity>